####   Strahlungsdiagramm einer HB9CV-Richtantenne ######################################################
####   Darstellung in Polarkoordinaten, r = f(t)
####   Plot: DF9GH
####   Daten: DK7ZB


#set terminal pdfcairo enhanced linewidth 6 font 'Arial,27' size 18.4cm,18.4cm          ### PDF-Interface
#set output "c:/verzeichnis/Bild.6.pdf"


unset border                                                      ### Plotgrenzenumrandung nicht zeichnen
unset xtics                                                 ### Achsenmarken in x-Richtung nicht zeichnen
unset ytics                                                 ### Achsenmarken in y-Richtung nicht zeichnen
set angles degrees                                                       ### nicht Bogenma, sondern Grad
set polar                                                                    ### Plot in Polarkoordinaten
set size square                                                      ### Abbildungsmastab x zu y ist 1:1
set grid polar 15                                         ### Polarkoordinatengitter: Ein Strahl alle 15
set key box bottom                                                                 ### Plotkey definieren
set title "Strahlungsdiagramm einer HB9CV-Richtantenne"                                   ### berschrift
set y2label "Winkeldämpfung   [dBd]"                   ### y-Achsentitel rechts des Plots (y"zwei"label)
set timestamp "%a %d %b %Y   %H:%M:%S"                                                    ### Zeitstempel                      
set rrange [-35 : 5]                       ### Polardarstellung: Wertebereich der Winkeldmpfung r whlen 
set trange [0 : 360]                        ### Polardarstellung: Winkelbereich des Polarwinkels t whlen
set xrange [-40 : 40]                                       ### Ausdehnung des Plotbereichs in x-Richtung
set yrange [-40 : 40]                                       ### Ausdehnung des Plotbereichs in y-Richtung
set rtics mirror (-30, -20, -10, 0, 5)                           ### Marken auf Polarachse manuell setzen
set style data line                                                  ### Mepunkte durch Linien verbinden
plot "-" using 1:4 title "vertikal", "-" using (-$1):4 title "horizontal"       ### Plot oben, Plot unten
         ### Daten: Spalte 1 und 4             ### Daten: Spalte 1 mit -1 multipliziert und Spalte 4                           
   
#                      EZNEC+ ver. 5.0
#HB9CV-2m-Band                                27.02.2014     17:29:35
#         --------------- FAR FIELD PATTERN DATA ---------------
#Frequency = 145 MHz

#   Reference = 2,15 dBi

#Elevation Pattern   Azimuth angle = 0 deg.
#Deg      V dB      H dB      Tot dB
  0      -99.99      4.14      4.14 
  1      -99.99      4.14      4.14 
  2      -99.99      4.14      4.14 
  3      -99.99      4.14      4.14 
  4      -99.99      4.13      4.13 
  5      -99.99      4.13      4.13 
  6      -99.99      4.12      4.12 
  7      -99.99      4.12      4.12 
  8      -99.99      4.11      4.11 
  9      -99.99      4.10      4.10 
 10      -99.99      4.09      4.09 
 11      -99.99      4.08      4.08 
 12      -99.99      4.07      4.07 
 13      -99.99      4.05      4.05 
 14      -99.99      4.04      4.04 
 15      -99.99      4.03      4.03 
 16      -99.99      4.01      4.01 
 17      -99.99      3.99      3.99 
 18      -99.99      3.97      3.97 
 19      -99.99      3.95      3.95 
 20      -99.99      3.93      3.93 
 21      -99.99      3.91      3.91 
 22      -99.99      3.89      3.89 
 23      -99.99      3.87      3.87 
 24      -99.99      3.84      3.84 
 25      -99.99      3.81      3.81 
 26      -99.99      3.79      3.79 
 27      -99.99      3.76      3.76 
 28      -99.99      3.73      3.73 
 29      -99.99      3.70      3.70 
 30      -99.99      3.67      3.67 
 31      -99.99      3.63      3.63 
 32      -99.99      3.60      3.60 
 33      -99.99      3.56      3.56 
 34      -99.99      3.53      3.53 
 35      -99.99      3.49      3.49 
 36      -99.99      3.45      3.45 
 37      -99.99      3.41      3.41 
 38      -99.99      3.37      3.37 
 39      -99.99      3.32      3.32 
 40      -99.99      3.28      3.28 
 41      -99.99      3.23      3.23 
 42      -99.99      3.19      3.19 
 43      -99.99      3.14      3.14 
 44      -99.99      3.09      3.09 
 45      -99.99      3.04      3.04 
 46      -99.99      2.98      2.98 
 47      -99.99      2.93      2.93 
 48      -99.99      2.87      2.87 
 49      -99.99      2.82      2.82 
 50      -99.99      2.76      2.76 
 51      -99.99      2.70      2.70 
 52      -99.99      2.64      2.64 
 53      -99.99      2.57      2.57 
 54      -99.99      2.51      2.51 
 55      -99.99      2.44      2.44 
 56      -99.99      2.37      2.37 
 57      -99.99      2.30      2.30 
 58      -99.99      2.23      2.23 
 59      -99.99      2.16      2.16 
 60      -99.99      2.08      2.08 
 61      -99.99      2.01      2.01 
 62      -99.99      1.93      1.93 
 63      -99.99      1.85      1.85 
 64      -99.99      1.77      1.77 
 65      -99.99      1.68      1.68 
 66      -99.99      1.60      1.60 
 67      -99.99      1.51      1.51 
 68      -99.99      1.42      1.42 
 69      -99.99      1.33      1.33 
 70      -99.99      1.24      1.24 
 71      -99.99      1.14      1.14 
 72      -99.99      1.04      1.04 
 73      -99.99      0.94      0.94 
 74      -99.99      0.84      0.84 
 75      -99.99      0.74      0.74 
 76      -99.99      0.63      0.63 
 77      -99.99      0.53      0.53 
 78      -99.99      0.42      0.42 
 79      -99.99      0.30      0.30 
 80      -99.99      0.19      0.19 
 81      -99.99      0.07      0.07 
 82      -99.99     -0.05     -0.05 
 83      -99.99     -0.17     -0.17 
 84      -99.99     -0.29     -0.29 
 85      -99.99     -0.42     -0.42 
 86      -99.99     -0.55     -0.55 
 87      -99.99     -0.68     -0.68 
 88      -99.99     -0.81     -0.81 
 89      -99.99     -0.95     -0.95 
 90      -99.99     -1.08     -1.08 
 91      -99.99     -1.23     -1.23 
 92      -99.99     -1.37     -1.37 
 93      -99.99     -1.52     -1.52 
 94      -99.99     -1.67     -1.67 
 95      -99.99     -1.82     -1.82 
 96      -99.99     -1.97     -1.97 
 97      -99.99     -2.13     -2.13 
 98      -99.99     -2.29     -2.29 
 99      -99.99     -2.46     -2.46 
100      -99.99     -2.63     -2.63 
101      -99.99     -2.80     -2.80 
102      -99.99     -2.97     -2.97 
103      -99.99     -3.15     -3.15 
104      -99.99     -3.33     -3.33 
105      -99.99     -3.51     -3.51 
106      -99.99     -3.70     -3.70 
107      -99.99     -3.89     -3.89 
108      -99.99     -4.08     -4.08 
109      -99.99     -4.28     -4.28 
110      -99.99     -4.48     -4.48 
111      -99.99     -4.69     -4.69 
112      -99.99     -4.90     -4.90 
113      -99.99     -5.11     -5.11 
114      -99.99     -5.33     -5.33 
115      -99.99     -5.55     -5.55 
116      -99.99     -5.78     -5.78 
117      -99.99     -6.01     -6.01 
118      -99.99     -6.24     -6.24 
119      -99.99     -6.48     -6.48 
120      -99.99     -6.73     -6.73 
121      -99.99     -6.98     -6.98 
122      -99.99     -7.23     -7.23 
123      -99.99     -7.49     -7.49 
124      -99.99     -7.75     -7.75 
125      -99.99     -8.02     -8.02 
126      -99.99     -8.30     -8.30 
127      -99.99     -8.58     -8.58 
128      -99.99     -8.86     -8.86 
129      -99.99     -9.15     -9.15 
130      -99.99     -9.45     -9.45 
131      -99.99     -9.76     -9.76 
132      -99.99    -10.07    -10.07 
133      -99.99    -10.38    -10.38 
134      -99.99    -10.70    -10.70 
135      -99.99    -11.03    -11.03 
136      -99.99    -11.37    -11.37 
137      -99.99    -11.71    -11.71 
138      -99.99    -12.07    -12.07 
139      -99.99    -12.42    -12.42 
140      -99.99    -12.79    -12.79 
141      -99.99    -13.16    -13.16 
142      -99.99    -13.55    -13.55 
143      -99.99    -13.94    -13.94 
144      -99.99    -14.34    -14.34 
145      -99.99    -14.74    -14.74 
146      -99.99    -15.16    -15.16 
147      -99.99    -15.58    -15.58 
148      -99.99    -16.01    -16.01 
149      -99.99    -16.46    -16.46 
150      -99.99    -16.91    -16.91 
151      -99.99    -17.36    -17.36 
152      -99.99    -17.83    -17.83 
153      -99.99    -18.31    -18.31 
154      -99.99    -18.79    -18.79 
155      -99.99    -19.28    -19.28 
156      -99.99    -19.77    -19.77 
157      -99.99    -20.27    -20.27 
158      -99.99    -20.78    -20.78 
159      -99.99    -21.28    -21.28 
160      -99.99    -21.79    -21.79 
161      -99.99    -22.29    -22.29 
162      -99.99    -22.79    -22.79 
163      -99.99    -23.28    -23.28 
164      -99.99    -23.76    -23.76 
165      -99.99    -24.23    -24.23 
166      -99.99    -24.68    -24.68 
167      -99.99    -25.10    -25.10 
168      -99.99    -25.50    -25.50 
169      -99.99    -25.87    -25.87 
170      -99.99    -26.21    -26.21 
171      -99.99    -26.51    -26.51 
172      -99.99    -26.78    -26.78 
173      -99.99    -27.01    -27.01 
174      -99.99    -27.21    -27.21 
175      -99.99    -27.37    -27.37 
176      -99.99    -27.50    -27.50 
177      -99.99    -27.60    -27.60 
178      -99.99    -27.67    -27.67 
179      -99.99    -27.71    -27.71 
180      -99.99    -27.72    -27.72 
e    ### hier enden die Daten des oberen Plots ("e"xit)
#Azimuth Pattern   Elevation angle = 0 deg.
#Deg      V dB      H dB      Tot dB
  0      -99.99      4.14      4.14 
  1      -99.99      4.14      4.14 
  2      -99.99      4.13      4.13 
  3      -99.99      4.12      4.12 
  4      -99.99      4.10      4.10 
  5      -99.99      4.08      4.08 
  6      -99.99      4.05      4.05 
  7      -99.99      4.02      4.02 
  8      -99.99      3.98      3.98 
  9      -99.99      3.94      3.94 
 10      -99.99      3.90      3.90 
 11      -99.99      3.84      3.84 
 12      -99.99      3.79      3.79 
 13      -99.99      3.73      3.73 
 14      -99.99      3.66      3.66 
 15      -99.99      3.59      3.59 
 16      -99.99      3.51      3.51 
 17      -99.99      3.43      3.43 
 18      -99.99      3.35      3.35 
 19      -99.99      3.25      3.25 
 20      -99.99      3.16      3.16 
 21      -99.99      3.06      3.06 
 22      -99.99      2.95      2.95 
 23      -99.99      2.84      2.84 
 24      -99.99      2.72      2.72 
 25      -99.99      2.60      2.60 
 26      -99.99      2.47      2.47 
 27      -99.99      2.34      2.34 
 28      -99.99      2.20      2.20 
 29      -99.99      2.06      2.06 
 30      -99.99      1.91      1.91 
 31      -99.99      1.76      1.76 
 32      -99.99      1.60      1.60 
 33      -99.99      1.44      1.44 
 34      -99.99      1.27      1.27 
 35      -99.99      1.09      1.09 
 36      -99.99      0.91      0.91 
 37      -99.99      0.72      0.72 
 38      -99.99      0.53      0.53 
 39      -99.99      0.33      0.33 
 40      -99.99      0.12      0.12 
 41      -99.99     -0.09     -0.09 
 42      -99.99     -0.30     -0.30 
 43      -99.99     -0.53     -0.53 
 44      -99.99     -0.76     -0.76 
 45      -99.99     -0.99     -0.99 
 46      -99.99     -1.24     -1.24 
 47      -99.99     -1.49     -1.49 
 48      -99.99     -1.75     -1.75 
 49      -99.99     -2.01     -2.01 
 50      -99.99     -2.28     -2.28 
 51      -99.99     -2.56     -2.56 
 52      -99.99     -2.85     -2.85 
 53      -99.99     -3.15     -3.15 
 54      -99.99     -3.45     -3.45 
 55      -99.99     -3.77     -3.77 
 56      -99.99     -4.09     -4.09 
 57      -99.99     -4.42     -4.42 
 58      -99.99     -4.77     -4.77 
 59      -99.99     -5.12     -5.12 
 60      -99.99     -5.49     -5.49 
 61      -99.99     -5.86     -5.86 
 62      -99.99     -6.25     -6.25 
 63      -99.99     -6.65     -6.65 
 64      -99.99     -7.07     -7.07 
 65      -99.99     -7.50     -7.50 
 66      -99.99     -7.95     -7.95 
 67      -99.99     -8.41     -8.41 
 68      -99.99     -8.89     -8.89 
 69      -99.99     -9.40     -9.40 
 70      -99.99     -9.92     -9.92 
 71      -99.99    -10.47    -10.47 
 72      -99.99    -11.04    -11.04 
 73      -99.99    -11.64    -11.64 
 74      -99.99    -12.28    -12.28 
 75      -99.99    -12.95    -12.95 
 76      -99.99    -13.66    -13.66 
 77      -99.99    -14.42    -14.42 
 78      -99.99    -15.23    -15.23 
 79      -99.99    -16.10    -16.10 
 80      -99.99    -17.05    -17.05 
 81      -99.99    -18.08    -18.08 
 82      -99.99    -19.23    -19.23 
 83      -99.99    -20.51    -20.51 
 84      -99.99    -21.98    -21.98 
 85      -99.99    -23.69    -23.69 
 86      -99.99    -25.76    -25.76 
 87      -99.99    -28.40    -28.40 
 88      -99.99    -32.05    -32.05 
 #89      -99.99    -38.21    -38.21 
 #90      -99.99    -99.99    -99.99 
 #91      -99.99    -38.49    -38.49 
 92      -99.99    -32.62    -32.62 
 93      -99.99    -29.24    -29.24 
 94      -99.99    -26.89    -26.89 
 95      -99.99    -25.11    -25.11 
 96      -99.99    -23.68    -23.68 
 97      -99.99    -22.50    -22.50 
 98      -99.99    -21.50    -21.50 
 99      -99.99    -20.63    -20.63 
100      -99.99    -19.88    -19.88 
101      -99.99    -19.22    -19.22 
102      -99.99    -18.64    -18.64 
103      -99.99    -18.12    -18.12 
104      -99.99    -17.65    -17.65 
105      -99.99    -17.23    -17.23 
106      -99.99    -16.85    -16.85 
107      -99.99    -16.51    -16.51 
108      -99.99    -16.21    -16.21 
109      -99.99    -15.93    -15.93 
110      -99.99    -15.68    -15.68 
111      -99.99    -15.46    -15.46 
112      -99.99    -15.26    -15.26 
113      -99.99    -15.09    -15.09 
114      -99.99    -14.93    -14.93 
115      -99.99    -14.79    -14.79 
116      -99.99    -14.67    -14.67 
117      -99.99    -14.57    -14.57 
118      -99.99    -14.49    -14.49 
119      -99.99    -14.42    -14.42 
120      -99.99    -14.37    -14.37 
121      -99.99    -14.33    -14.33 
122      -99.99    -14.30    -14.30 
123      -99.99    -14.29    -14.29 
124      -99.99    -14.30    -14.30 
125      -99.99    -14.31    -14.31 
126      -99.99    -14.34    -14.34 
127      -99.99    -14.39    -14.39 
128      -99.99    -14.44    -14.44 
129      -99.99    -14.51    -14.51 
130      -99.99    -14.59    -14.59 
131      -99.99    -14.68    -14.68 
132      -99.99    -14.79    -14.79 
133      -99.99    -14.90    -14.90 
134      -99.99    -15.03    -15.03 
135      -99.99    -15.18    -15.18 
136      -99.99    -15.33    -15.33 
137      -99.99    -15.50    -15.50 
138      -99.99    -15.68    -15.68 
139      -99.99    -15.87    -15.87 
140      -99.99    -16.08    -16.08 
141      -99.99    -16.29    -16.29 
142      -99.99    -16.52    -16.52 
143      -99.99    -16.77    -16.77 
144      -99.99    -17.02    -17.02 
145      -99.99    -17.29    -17.29 
146      -99.99    -17.58    -17.58 
147      -99.99    -17.87    -17.87 
148      -99.99    -18.18    -18.18 
149      -99.99    -18.50    -18.50 
150      -99.99    -18.84    -18.84 
151      -99.99    -19.18    -19.18 
152      -99.99    -19.54    -19.54 
153      -99.99    -19.92    -19.92 
154      -99.99    -20.30    -20.30 
155      -99.99    -20.69    -20.69 
156      -99.99    -21.10    -21.10 
157      -99.99    -21.51    -21.51 
158      -99.99    -21.93    -21.93 
159      -99.99    -22.36    -22.36 
160      -99.99    -22.79    -22.79 
161      -99.99    -23.22    -23.22 
162      -99.99    -23.64    -23.64 
163      -99.99    -24.06    -24.06 
164      -99.99    -24.48    -24.48 
165      -99.99    -24.88    -24.88 
166      -99.99    -25.26    -25.26 
167      -99.99    -25.62    -25.62 
168      -99.99    -25.96    -25.96 
169      -99.99    -26.26    -26.26 
170      -99.99    -26.54    -26.54 
171      -99.99    -26.79    -26.79 
172      -99.99    -27.00    -27.00 
173      -99.99    -27.19    -27.19 
174      -99.99    -27.34    -27.34 
175      -99.99    -27.46    -27.46 
176      -99.99    -27.56    -27.56 
177      -99.99    -27.63    -27.63 
178      -99.99    -27.68    -27.68 
179      -99.99    -27.71    -27.71 
180      -99.99    -27.72    -27.72 
